import request from "@/utils/request";

export function showTask() {
  return request({
    url: '/integration/task/selectAll',
    method: 'get',
  })
}

export function addTask(params) {
  return request({
    url: '/integration/task/addTask',
    method: 'post',
    params
  })
}

export function delTask(id) {
  return request({
    url: '/integration/task/delTask?id='+id,
    method: 'delete',
  })
}

export function updTask(params) {
  return request({
    url: '/integration/task/delTask',
    method: 'put',
    params
  })
}


